@font-face {
	font-family: 'Myriad-Pro';
	src: url('fonts/MyriadWebPro.ttf');
}
*{
    margin: 0;
    padding: 0;
}
html,body {
  height: 100%;
}
.header, .footer {
	font-family: Myriad-Pro, Calibri, Arial, sans serif;
}
table.main{
    width: 100%;
    height: 100%;
    min-height: 100%;
}
tr.header{
  height:101px;
  background-color: #003366;
  color: #ffffff;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 45px;
}
tr.header .container {
  padding: 0px;
}
tr.footer .container {
  padding: 0px;
}
tr.header .logo img {
  margin-right: 10px;
}
tr.header a, tr.header a:hover {
  color: #ffffff;
  text-decoration: none;
}
tr.menu{
  height:15px;
  border-top: 2px solid #fcba19;
  border-bottom: 1px solid #aaaaaa;
  background-color: #eeeeee;
}
.menu-content{
  padding: 5px;
}
tr.footer{
  height:70px;
  border-top: 1px solid #aaaaaa;
  background-color: #003366;
  color: #ffffff;
  padding: 5px;
}
tr.footer a {
  color: #ffffff;
}
tr.footer ul {
  margin-top: 10px;
}
div.info{
  width:100%;
  height:100%;
  display:block;
  position:relative;
  overflow:auto;
}
div.stretch-vertical{
  display:block;
  height:100px;
}


/* min size */
tr.header{
  height:50px;
  background-color: #003366;
  color: #ffffff;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 24px;
}
tr.footer{
  height:20px;
  border-top: 1px solid #aaaaaa;
  background-color: #003366;
  color: #ffffff;
  padding: 2px;
}
tr.footer ul {
  margin: 2px;
}

@media screen and (min-width: 992px) {
    tr.header{
      height:70px;
      background-color: #003366;
      color: #ffffff;
      padding-left: 10px;
      padding-right: 10px;
      font-size: 36px;
    }
    tr.footer{
      height:50px;
      border-top: 1px solid #aaaaaa;
      background-color: #003366;
      color: #ffffff;
      padding: 5px;
    }
    tr.footer ul {
      margin-top: 5px;
    }
}
@media screen and (min-width: 1440px) {
    tr.header{
      height:101px;
      background-color: #003366;
      color: #ffffff;
      padding-left: 10px;
      padding-right: 10px;
      font-size: 45px;
    }
    tr.footer{
      height:70px;
      border-top: 1px solid #aaaaaa;
      background-color: #003366;
      color: #ffffff;
      padding: 5px;
    }
    tr.footer ul {
      margin-top: 10px;
    }
}

@media screen {
  .print-only {
    display: none;
  }
  .screen-only {
    display: inline;
  }
}
@media print {
  .print-only {
    display: inline;
  }
  .screen-only {
    display: none;
  }
}